﻿/*
* name: Mobile && SmallScreen StyleSheet
* version: v1.1.1
* update: 320 bug
* date: 2016-03-12
*/

/* <640 */

.about .pt1_box{
    padding:40px 15px 0 15px ;
}
.about .pt2 .right_area .right_item{
    width: 100%;
}
.about .pt3 .right_dsz{
    display: none;
}
.about .pt3 .left_txt{
    width: 100%;
}
.about .pt3 .left_box{
    padding-top: 60px;
    padding-bottom: 60px;
}
.about .pt3,.about .pt3 .pt3_box{
    height: auto;
}
/*公告*/
.gonggao{
    padding: 70px 0;
    overflow: visible;
}
.gonggao .down_list a{padding:22px 0}
.gonggao .down_list a.download_btn,
.gonggao .down_list a.download_preview{ width:100%;}
.gonggao .down_list .down_icon{float:right;}
.gonggao .down_list .name{ width: 78%;}

/*公司概况*/
.gongsigaikuang .pic_area .big_pic{width: 100%;margin-bottom: 4px;}
.gongsigaikuang .pic_area .small_pic{width: 100%}
/*简历投递*/
.Form-J1 .Form-J1-Left{width:100%; float:none;}
.Form-J1 .Form-J1-right{width:100%; float:none;}
.biaodan .gj_wrap{padding-left:0;}
.Form-J1 .Form-J1-li b{display:block; padding-left:160px;}
.Form-J1 .Form-J1-Btn button{width:25%;}
/*科研研发*/
.keyanyanfa .pt2 .pi_box .small_pic, .keyanyanfa .pt2 .pi_box .big_pic{width: 100%;}
/*新闻中心*/
.widget-newslist-10 .bd_l{display: none;}
.widget-newslist-10 .bd_c{width: 100%;}
/*产品详细*/
.pro_detail{padding-top: 90px;}
.pro_detail .lunbo_box{padding: 0;}
.pro_detail .lunbo_box .pn_btn.prev{left: 0}
.pro_detail .lunbo_box .pn_btn.next{right: 0}
.pro_detail .tab_top .tua_box{padding: 75px 0 0 0;}
/*产品列表*/
.pro_list{padding-top: 90px;}
.pro_list .top_txt{width: auto;}
/*首页*/
.index_banner .onbanner{display: none;}
.index_banner .banner_area{height: auto;}
.index_banner .banner_area img{position: static;margin: 0;width: 100%;height: auto;}
.index_banner{position: static}
.index{margin-top: 0;}
.index .pt2 .pt2_li2{margin-top: 30px;}
.index .pt2{background-size: cover}
.index .pt4 .left_area,.index .pt4 .right_area{width: 100%;}
.index .bottom_shangbiao .shangbiao{width: 33%;}
.index .bottom_shangbiao{height: 240px;line-height: 80px;}
.index .pt4 .right_area img{position: static}
.index .pt4 .pt4_li{height: auto;}
br{display: none;}
.index .pt4 .pt4_li .dec{display: none;}
.index .pt3 .title_area .title:before,.index .pt3 .title_area .title:after{display: none;}
/*企业荣誉*/
.widget-history-3-tab .tab_t{width: 50%;}
/*企业文化*/
.qiyewenhua .pt2 .left_area .on_txt{width: 50%;}
.qiyewenhua .pt2 .left_area .on_txt .ot_box{padding: 10px 10px 0 10px;}
/*人才招聘*/
.rencaizhaopin .job_titbox .cell1{text-align:center; text-indent:0;}
.rencaizhaopin .job_titbox{font-size:14px;}
.rencaizhaopin .job_titbox .cell_zy{display:none;}
.rencaizhaopin .job_titbox .cell_time{width:40%;}
.rencaizhaopin .job_titbox .cell3{display:none;}
.rencaizhaopin .job_titbox .cell2{width:20%;}
.widget-job-2 ._jt .job_name{width:30%; text-align:center; text-indent:0;}
.widget-job-2 ._jt .job_add{width:20%; text-align:center; text-indent:0;}
.widget-job-2 ._jt .job_time{width:30%; text-align:center; text-indent:0;}
.widget-job-2 ._jt .job_zy{display:none; text-align:center; text-indent:0;}
.widget-job-2 ._jt .job_rs{width:20%; text-align:center; text-indent:0;}
.widget-job-2 ._jt .cell3{display:none;}
.widget-job-2 ._jcon{padding:30px;}
/* <=320 */


/*企业理念*/
.linian .lists3 li{height:auto; width:100%}
.linian .lists3 li .nums{width:100%; }
.linian .lists3 li .content{width:100%; height:auto;}
.linian .lists3 li .text{ padding: 10px 10%;width: 80%;overflow: visible;white-space: inherit;line-height: 25px;}

/*2017-04-19*/
/*社会责任*/
.zeren_cell .img,.zeren_cell.eve .img { float:none; width:100%; }
.zeren_cell .nr,.zeren_cell.eve .nr { position:static; padding:20px 0; width:100%; height:auto; }

/*20170424*/
.zh_banner{height: auto;}
.zh_banner img{position: static;margin: 0;width: 100%;height: auto;}
.zh_banner .onbanner{top: 50%;margin-top: -24px;}
.zh_banner .onbanner .dec{display: none;}
.zh_banner .onbanner .title{font-size: 30px;}
.about .pt2:after{display: none;}
.about .pt2 .en_tit{width: auto;}
.about .pt2 .left_video .play{margin-top: 0;top: inherit;bottom: 20%}
.about .pt2 .right_area .txt_right > a{position: static}
.about .pt3 .left_box .dec:before,.about .pt3 .left_box .dec:after{display: none;}
.about .pt3 .left_box{padding: 0;}
.xc_banner{display: none;}
.erji_area{height: auto;}
.erji_area .left_erji_nav .erji_li{width: auto;padding: 0 10px;height: 50px;;line-height: 50px;}
.gongsigaikuang .since{font-size: 40px;}
.gongsigaikuang .dec{font-size: 18px;}
.bdshare-button-style1-16:after{display: none!important;}
.rencaizhaopin .info{padding: 0;}
.Form-J1 .Form-J1-li input,.Form-J1 .Form-J1-li select{width: 68%;}
.Validform_wrong{right: 8.5%;}
.Form-J1-yzm .Validform_wrong{top: 60px;}
.contact .part1 .part1_main{position: static;width: 100%;}
.index_cela{display: none;}
.contact .part1 .part1_main dd .map_main{float: none;}
.backTop.showme{display: none;}
.qiyewenhua .pt1 .right_txt .rt_box{padding: 0;}
.qiyewenhua .pt1 .left_ion{width: 100%;}
.qiyewenhua .pt1 .right_txt{width: 100%;text-align: center}
.qiyewenhua .pt2 .right_area .right_box .bottom_area .bottom_item .title{font-size: 20px;}
.qiyewenhua .pt2 .right_area .right_box .bottom_area .bottom_item .dec{font-size: 12px;}
.index_head .head_bottom .left_logo .logo{width: 211px;
    height: 40px;
    background: url(../img/logo.png);
    margin-top: 16.5px;}
.index_head,.head_cloth{height: 73px;}
.index_head .head_top{height: 0;}
.widget-history-3-tab .tab_t{width: 49%;}
.widget-history-3 ._history_arr{z-index: 4;}
.head .mobile_key{float: none;
position: absolute;right: 0;}
.keyanyanfa .pt2 .pi_box{padding: 10px;}
.about .pt2 .right_area .txt_right .txt_box{padding: 30px}
.index_banner .banner_area .banner_li img{position: static;margin: 0;width: 100%;height: auto;}
.index_banner .banner_area{height: 0;padding-bottom: 50%;overflow: hidden}
.slide_nav{right: 50%;margin-right: -59px;bottom: 10px;}
.about .pt1_box .title{font-size: 24px;}
.index .pt4 .pn_area{margin-left: -35px;}
.index .pt3 .pt3_lunbo{padding-top: 30px;}
.zh_banner .onbanner .title{color: #000;}
.index .pt4{height: 476px;}
.about .pt2 .right_area .txt_left > a, .about .pt2 .right_area .txt_right > a{position: static}
.about .pt2 .right_area .txt_left .txt_box, .about .pt2 .right_area .txt_right .txt_box{padding: 30px;}
.about .pt2 .logo_kuohao{width: 250px;}
.about .pt2 .en_tit{display: none;}
.about .pt2 .left_video .play{bottom: 30%;}
.about .pt3 .left_box .title{font-size: 30px;}
.about .pt3 .left_box .l_title{font-size: 20px;}
.about .pt3{padding: 40px 0;}
.erji_area .left_erji_nav .erji_li{padding: 0;width: 33.3%;}
.erji_area .right_crumb{float: left}
.erji_area .right_crumb{line-height: 50px;}
.erji_area .left_erji_nav{width: 100%;}
.about .pt1_box .number{font-size: 68px;}
.erji_area .left_erji_nav .erji_li.cur a{font-size: 20px;}
.erji_area .left_erji_nav .erji_li{font-size: 18px;}
.erji_area .right_crumb{font-size: 14px;}
.list_bd{padding:0 0 50px 0 }
.widget-newslist-10 .list_box{padding: 0 10px 40px}
.pro_list .top_txt .tt_box .tit{font-size: 26px;}
.pro_list .top_txt .tt_box{padding: 0 15px;}
.pro_list{padding-top: 55px;}
.pro_detail .top_text .big_txt{display: none;}
.pro_detail .top_text .on_txt{position: static;margin-bottom: 30px;}
.pro_detail{padding-top: 40px;}
.pro_detail .top_text .on_txt .type{font-size: 18px;}
.pro_detail .top_text .on_txt .name{font-size: 28px;}
.pro_detail .tab_top{height: 155px;background: url(../img/pd_bac_02.jpg);background-size: 100% 100%;background-repeat: no-repeat;}
.pro_detail .tab_top .xian{top: 76px;}
.pro_detail .tab_top .tua_box{padding: 60px 0 0 0}
.pro_detail .tn_area{min-height: 0;}
.contact .part1 .part1_main dl{padding: 10% 3%}
.contact_prt2 ._jc_box li:hover{background: #f8f8f8;}
.contact br{display: block;}
.history-list .list li{width: 49%;}
.history-list .list li .bx .bx_main{padding: 20px;}

.history-list .line{display: none;}
.history-list .list li{width: 100%;}
.history-list .list li .box_ico{display: none;}
.gonggao .down_list a.download_preview{border-bottom: none;}
.gonggao .down_list li:hover{background: inherit}
.gonggao .down_list li:hover .name{color: inherit}
.gonggao .down_list a:hover .pdf_icon{background: url(../img/pdf_icon.png) center -34px}
.gonggao .down_list li:hover .down_icon{background: url(../img/down_icon.png) center 0}
.gonggao .down_list li:hover .size{color: #555;}
.index .pt2 .pt2_li2 .more{float: left;}
.index .pt2 .pt2_li2 .left_riqi{display: none;}
.index .pt2 .pt2_li2 .right_neirong{width: 100%;}
.index .pt2 .pt2_li2 .li_box{padding: 45px;}
.widget-newslist-10 .hd_inp{text-indent: 10px;}
.news_detail .page_info .b_text{width: 23%;}
.news_detail .page_info .news_tit{width: 50%;}
.news_detail .page_info .news_date{width: 25%;}
.news_detail .widget-newsdetail-7 ._tools .detail_btn_box{float: left}
.news_detail .page_info{margin: 60px 0;}
.index_head .top_right{position: absolute;right: 50px;top: 11px;}
.index_head .top_right .eh,.index_head .top_right .gpdm{display: none;}
.index_head .top_right .search{margin: 0;}
.index_head .top_right .en, .index_head .top_right .ch{margin-right: 2px;}
.zeren .more{display: block;}
.widget-newslist-10 .bd_c{box-sizing: border-box;}
.widget-newslist-10 .list_title{text-overflow: ellipsis;overflow: hidden;white-space: nowrap}
.bdshare_popup_box{display: none!important;}
.licheng br{display: block}
.index .pt2 .pt2_li2 .right_neirong .neirong_box{padding: 0;}
.qiyewenhua .pt1 .left_ion .ion_pic1{    width: 66px;
    height: 66px;
    background-size: 100% 100%;}
.qiyewenhua .pt1 .right_txt .title,.zh_banner .onbanner .title{font-size: 26px;}
.qiyewenhua .pt1 .left_ion .ion_pic2{width: 70px;
    height: 70px;
    background-size: 100% 100%;}
.qiyewenhua .pt1 .li_box{padding: 35px 0 35px 0}
.history-list{margin: 40px 0 0 0}



/*2017-08-03*/
/*分页样式*/
.page a, .page span { margin-bottom:10px; }
/*头部*/
.head .left_logo { width:50%; }
.index_head.fixed .head_bottom .left_logo .logo { max-width:100%; background-size:contain; background-repeat:no-repeat; }
/*二级导航*/
.erji_area { display:none; }
/*表单投递*/
.Form-J1 .Form-J1-li b { display:none; }
.Form-J1 .Form-J1-li input._yzm { width:27%; }
.Form-J1 .Form-J1-li img { max-width:100px; }



@media only screen and (max-device-width: 321px){




}
